MVGPIO(4)

NAME
mvgpio - Marvell Armada GPIO controller

SYNOPSIS
mvgpio* at fdt?

DESCRIPTION
The mvgpio driver provides support for the GPIO ports found on Marvell Armada SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The mvgpio driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mvgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.